*{
    color: white;
}
body{
    overflow-x: hidden;
    background-color: black;
}
nav a, nav i{
    font-variant: small-caps;
    color: white;
}
nav a:hover{
    color: #ffb400 !important;
}
.text-orange{
    color: #ffb400;
}
.border-orange{
    border-color: #ffb400 !important;
}
.bg-orange{
    background-color: #ffb400 !important;
}
.bg-orange-var{
    background-color: #d19400 !important;
}
header{
    background: url('/img/12.png') no-repeat center center;
    background-size: cover;
    min-height: 80vh;
    display: flex;
    align-items: center;
}
nav{
    background-color: rgb(160,160,160, 0.2);
    opacity: 90%;
}
nav *{
    color: white !important;
}
.btn{
    font-variant: small-caps;
    border-radius: 0rem !important;
}
#rolunk-btn{
    background-color: blue !important;
    box-shadow: -1rem -1rem rgb(0,0,255, 0.5) !important;
}
#rolunk-btn:hover{
    color: blue !important;
    background-color: aliceblue !important;
    box-shadow: -1rem -1rem rgb(255,255,255, 0.5) !important;
}
#jelentkezes-btn{
    box-shadow: 1rem 1rem rgb(255,255,255, 0.5) !important;
}
#jelentkezes-btn:hover{
    color: aliceblue !important;
    background-color: blue !important;
    border-color: blue !important;
    box-shadow: 1rem 1rem rgb(0,0,255, 0.5) !important;
}
#tovabbi-btn{
    box-shadow: -1rem -1rem rgb(0,0,0, 0.5) !important;
}
#tovabbi-btn:hover{
    color: black !important;
    background-color: white !important;
    border-color: white !important;
    box-shadow: -1rem -1rem rgb(255,255,255, 0.5) !important;
}
.gallery-item .position-relative{
    height: 20rem;
    width: auto;
    display: flex;
    align-items: center;
    border-radius: 1rem;
}
.justify{
    text-align: justify !important;
}
.italic{
    font-style: italic;
}
.tamogato{
    height: 10rem;
}
.hir{
    height: 15rem;
    width: auto;
}
.small-caps{
    font-variant: small-caps !important;
}
.rolunk{
    height: 15rem !important;
    width: auto;
}
.galeria:hover{
    border-left: 0.1rem solid white;
    border-right: 0.1rem solid white;
}
.galeria:hover h5{
    color: white !important;
}
#donto-tab:hover, #selejtezo-tab:hover, #jelentkezes-tab:hover, #honlap-tab:hover{
    background-color: white;
    color: black !important;
}